:root {
  --wd-text-line-height: 1.6;
  --wd-link-decor: underline var(--wd-link-decor-style, none)
    var(--wd-link-decor-color, currentColor);
  --wd-link-decor-hover: underline var(--wd-link-decor-style-hover, none)
    var(--wd-link-decor-color-hover, var(--wd-link-decor-color, currentColor));
  --wd-brd-radius: 0.001px;
  --wd-form-height: 42px;
  --wd-form-color: inherit;
  --wd-form-placeholder-color: inherit;
  --wd-form-bg: transparent;
  --wd-form-brd-color: rgba(0, 0, 0, 0.1);
  --wd-form-brd-color-focus: rgba(0, 0, 0, 0.15);
  --wd-form-chevron: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNSIgaGVpZ2h0PSIyNSIgZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2U9IiNiYmIiPjxwYXRoIGQ9Ik02IDlsNiA2IDYtNiIvPjwvc3ZnPg==);
  --wd-navigation-color: 51, 51, 51;
  --wd-main-bgcolor: #fff;
  --wd-scroll-w: 0.001px;
  --wd-admin-bar-h: 0.001px;
  --wd-block-spacing: 20px;
  --wd-sticky-nav-w: 0.001px;
  --color-white: #fff;
  --color-gray-100: #f7f7f7;
  --color-gray-200: #f1f1f1;
  --color-gray-300: #bbb;
  --color-gray-400: #a5a5a5;
  --color-gray-500: #767676;
  --color-gray-600: #666;
  --color-gray-700: #555;
  --color-gray-800: #333;
  --color-gray-900: #242424;
  --color-black-rgb: 0, 0, 0;
  --bgcolor-white: #fff;
  --bgcolor-gray-100: #f7f7f7;
  --bgcolor-gray-200: #f7f7f7;
  --bgcolor-gray-300: #f1f1f1;
  --bgcolor-black-rgb: 0, 0, 0;
  --bgcolor-white-rgb: 255, 255, 255;
  --brdcolor-gray-200: rgba(0, 0, 0, 0.075);
  --brdcolor-gray-300: rgba(0, 0, 0, 0.105);
  --brdcolor-gray-400: rgba(0, 0, 0, 0.12);
  --brdcolor-gray-500: rgba(0, 0, 0, 0.2);
  --wd-start: start;
  --wd-end: end;
  --wd-center: center;
  --wd-stretch: stretch;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: sans-serif;
  overflow-x: hidden;
  overflow-y: scroll;
  font-size: var(--wd-text-font-size);
  scrollbar-gutter: stable;
}
ol,
ul {
  list-style: none;
}
caption {
  vertical-align: middle;
  text-align: right;
}
q,
blockquote {
  quotes: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}
a img {
  border: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
a,
button,
input {
  touch-action: manipulation;
}
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  color: inherit;
  font: inherit;
}
button {
  overflow: visible;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
  padding: 0;
  border: 0;
}
.rtl {
  direction: rtl;
}
body {
  overflow-x: clip;
  margin: 0;
  background-color: #fff;
  color: var(--wd-text-color);
  text-rendering: optimizeLegibility;
  font-weight: var(--wd-text-font-weight);
  font-style: var(--wd-text-font-style);
  font-size: var(--wd-text-font-size);
  font-family: var(--wd-text-font);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: var(--wd-text-line-height);
}
p {
  margin-bottom: var(--wd-tags-mb, 20px);
}
a {
  color: var(--wd-link-color);
  transition: all 0.25s ease;
  text-decoration: var(--wd-link-decor);
  -webkit-text-decoration: var(--wd-link-decor);
}
a:is(:hover, :focus, :active) {
  outline: none;
  text-decoration: var(--wd-link-decor-hover);
  -webkit-text-decoration: var(--wd-link-decor-hover);
}
a:hover {
  color: var(--wd-link-color-hover);
}
a:focus {
  outline: none;
}
:is(h1, h2, h3, h4, h5, h6, .title) a {
  color: inherit;
  text-decoration: none;
}
:is(h1, h2, h3, h4, h5, h6, .title) a:hover {
  color: var(--wd-link-color-hover);
}
label {
  display: block;
  margin-bottom: 5px;
  color: var(--wd-title-color);
  vertical-align: middle;
  font-weight: 400;
}
em {
  font-style: italic;
}
big {
  font-size: larger;
}
abbr {
  border-bottom: 1px dotted;
  color: #d62432;
  text-decoration: none;
}
acronym {
  border-bottom: 1px dotted;
  text-decoration: none;
}
.required {
  border: none;
  color: #e01020;
  font-size: 16px;
  line-height: 1;
}
.optional {
  position: relative;
  top: -5px;
  font-size: 0.8em;
  color: var(--color-gray-300);
}
abbr[title] {
  border: none;
}
dl {
  margin-bottom: 20px;
  margin-bottom: 20px;
}
strong,
b {
  font-weight: 600;
}
mark {
  display: inline-block;
  padding: 5px 8px;
  background-color: #f7f7f7;
  color: #242424;
  font-weight: 600;
  line-height: 1;
}
code,
kbd {
  padding: 2px 5px;
}
code,
kbd,
pre,
samp {
  -webkit-hyphens: none;
  hyphens: none;
  font-family: monospace, serif;
}
ins {
  text-decoration: none;
}
pre {
  overflow: auto;
  margin-bottom: 20px;
  padding: 20px;
  background: #f7f7f7;
  text-align: left;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
dfn {
  font-style: italic;
}
sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 1;
}
sup {
  top: -0.25em;
}
sub {
  bottom: -0.25em;
}
var {
  font-style: italic;
}
small {
  font-size: 80%;
}
hr {
  margin-block: 20px;
  border: none;
  border-bottom: 1px solid currentColor;
  opacity: 0.2;
}
iframe,
embed {
  max-width: 100%;
}
blockquote {
  margin-bottom: 20px;
  padding-inline-start: 30px;
  border-inline-start: 2px solid var(--wd-primary-color);
  text-align: start;
  font-size: 110%;
  --wd-tags-mb: 10px;
}
blockquote cite {
  display: block;
  margin-top: 10px;
  color: var(--wd-primary-color);
  font-weight: 600;
  font-size: 90%;
}
blockquote cite a {
  color: inherit;
}
cite {
  font-style: italic;
}
address {
  margin-bottom: 20px;
  font-style: italic;
  font-size: 1.1em;
  line-height: 1.8;
}
fieldset {
  margin-bottom: 20px;
  padding: 20px 40px;
  border: 2px solid var(--brdcolor-gray-300);
  border-radius: var(--wd-brd-radius);
}
fieldset legend {
  margin-bottom: 0;
  padding-inline: 15px;
  width: auto;
}
legend {
  text-transform: uppercase;
  font-size: 22px;
}
video {
  display: block;
}
audio,
canvas,
progress {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle;
}
.svg-icon {
  display: inline-block;
}
.svg-icon svg {
  width: inherit !important;
  height: inherit !important;
}
svg:not(:root) {
  overflow: hidden;
}
@media (max-width: 1024px) {
  @supports not (overflow: clip) {
    body {
      overflow: hidden;
    }
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
legend,
.title {
  display: block;
  margin-bottom: var(--wd-tags-mb, 20px);
  color: var(--wd-title-color);
  text-transform: var(--wd-title-transform);
  font-weight: var(--wd-title-font-weight);
  font-style: var(--wd-title-font-style);
  font-family: var(--wd-title-font);
  line-height: 1.4;
}
h1 {
  font-size: 28px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 12px;
}
.wd-entities-title {
  --wd-link-decor: none;
  --wd-link-decor-hover: none;
  display: block;
  color: var(--wd-entities-title-color);
  word-wrap: break-word;
  font-weight: var(--wd-entities-title-font-weight);
  font-style: var(--wd-entities-title-font-style);
  font-family: var(--wd-entities-title-font);
  text-transform: var(--wd-entities-title-transform);
  line-height: 1.4;
}
a.wd-entities-title:hover {
  color: var(--wd-entities-title-color-hover);
}
.wd-entities-title a {
  color: inherit;
}
.wd-entities-title a:hover {
  color: var(--wd-entities-title-color-hover);
}
.wd-el-title {
  display: flex !important;
  align-items: center;
  gap: 10px;
  font-size: 22px;
}
.wd-el-title .img-wrapper {
  display: flex;
  flex: 0 0 auto;
}
.wd-el-title .img-wrapper img {
  min-width: 18px;
}
.wd-label {
  color: var(--color-gray-800);
  font-weight: 600;
}
:is(ul, ol) {
  margin-bottom: var(--list-mb);
  padding-inline-start: var(--li-pl);
  --list-mb: 20px;
  --li-mb: 10px;
  --li-pl: 17px;
}
:is(ul, ol) li {
  margin-bottom: var(--li-mb);
}
:is(ul, ol) li:last-child {
  margin-bottom: 0;
}
li > :is(ul, ol) {
  margin-top: var(--li-mb);
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
dl dt {
  color: var(--color-gray-800);
  font-weight: 600;
}
dl dd {
  margin-bottom: 20px;
}
.wd-align {
  text-align: var(--wd-align);
}
.text-center {
  --content-align: center;
  --wd-align: center;
  --text-align: center;
  text-align: var(--text-align);
}
.text-right {
  --text-align: right;
  text-align: var(--text-align);
  --content-align: flex-start;
  --wd-align: flex-start;
}
.text-left {
  --text-align: right;
  text-align: var(--text-align);
  --content-align: inherit !important;
  --wd-align: inherit !important;
}
[class*="color-scheme-light"] {
  --color-white: #000;
  --color-gray-100: rgba(255, 255, 255, 0.1);
  --color-gray-200: rgba(255, 255, 255, 0.2);
  --color-gray-300: rgba(255, 255, 255, 0.5);
  --color-gray-400: rgba(255, 255, 255, 0.6);
  --color-gray-500: rgba(255, 255, 255, 0.7);
  --color-gray-600: rgba(255, 255, 255, 0.8);
  --color-gray-700: rgba(255, 255, 255, 0.9);
  --color-gray-800: #fff;
  --color-gray-900: #fff;
  --color-black-rgb: 255, 255, 255;
  --bgcolor-black-rgb: 255, 255, 255;
  --bgcolor-white-rgb: 0, 0, 0;
  --bgcolor-white: rgb(15.3, 15.3, 15.3);
  --bgcolor-gray-100: rgb(10.2, 10.2, 10.2);
  --bgcolor-gray-200: rgb(17.85, 17.85, 17.85);
  --bgcolor-gray-300: rgb(20.4, 20.4, 20.4);
  --brdcolor-gray-200: rgba(255, 255, 255, 0.1);
  --brdcolor-gray-300: rgba(255, 255, 255, 0.15);
  --brdcolor-gray-400: rgba(255, 255, 255, 0.25);
  --brdcolor-gray-500: rgba(255, 255, 255, 0.3);
  --wd-text-color: rgba(255, 255, 255, 0.8);
  --wd-title-color: #fff;
  --wd-widget-title-color: var(--wd-title-color);
  --wd-entities-title-color: #fff;
  --wd-entities-title-color-hover: rgba(255, 255, 255, 0.8);
  --wd-link-color: rgba(255, 255, 255, 0.9);
  --wd-link-color-hover: #fff;
  --wd-form-brd-color: rgba(255, 255, 255, 0.2);
  --wd-form-brd-color-focus: rgba(255, 255, 255, 0.3);
  --wd-form-placeholder-color: rgba(255, 255, 255, 0.6);
  --wd-form-chevron: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNSIgaGVpZ2h0PSIyNSIgZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2U9InJnYmEoMjU1LCAyNTUsIDI1NSwgMC42KSI+PHBhdGggZD0iTTYgOWw2IDYgNi02Ii8+PC9zdmc+);
  --wd-main-bgcolor: #1a1a1a;
  --wd-navigation-color: 255, 255, 255;
  color: var(--wd-text-color);
}
.color-scheme-dark {
  --color-white: #fff;
  --color-gray-100: #f7f7f7;
  --color-gray-200: #f1f1f1;
  --color-gray-300: #bbb;
  --color-gray-400: #a5a5a5;
  --color-gray-500: #767676;
  --color-gray-600: #666;
  --color-gray-700: #555;
  --color-gray-800: #333;
  --color-gray-900: #242424;
  --color-black-rgb: 0, 0, 0;
  --bgcolor-white: #fff;
  --bgcolor-gray-100: #f7f7f7;
  --bgcolor-gray-200: #f7f7f7;
  --bgcolor-gray-300: #f1f1f1;
  --bgcolor-black-rgb: 0, 0, 0;
  --bgcolor-white-rgb: 255, 255, 255;
  --brdcolor-gray-200: rgba(0, 0, 0, 0.075);
  --brdcolor-gray-300: rgba(0, 0, 0, 0.105);
  --brdcolor-gray-400: rgba(0, 0, 0, 0.12);
  --brdcolor-gray-500: rgba(0, 0, 0, 0.2);
  --wd-text-color: #767676;
  --wd-title-color: #242424;
  --wd-entities-title-color: #333;
  --wd-entities-title-color-hover: rgba(51, 51, 51, 0.65);
  --wd-link-color: #333;
  --wd-link-color-hover: #242424;
  --wd-form-brd-color: rgba(0, 0, 0, 0.1);
  --wd-form-brd-color-focus: rgba(0, 0, 0, 0.15);
  --wd-form-placeholder-color: #767676;
  --wd-navigation-color: 51, 51, 51;
  color: var(--wd-text-color);
}
.wd-fill {
  position: absolute;
  inset: 0;
}
.wd-hide {
  display: none !important;
}
.wd-set-mb {
  --wd-mb: 15px;
}
.wd-set-mb > * {
  margin-bottom: var(--wd-mb);
}
.reset-last-child > *:last-child {
  margin-bottom: 0;
}
:where(.wd-deferred) {
  display: none;
}
@media (min-width: 1025px) {
  .wd-hide-lg {
    display: none !important;
  }
  .wd-visible-lg {
    display: block !important;
  }
}
@media (max-width: 1024px) {
  .wd-hide-md {
    display: none !important;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .wd-hide-md-sm {
    display: none !important;
  }
  .wd-visible-md-sm {
    display: block !important;
  }
}
@media (max-width: 768.98px) {
  .wd-hide-sm {
    display: none !important;
  }
  .wd-visible-sm {
    display: block !important;
  }
}
@keyframes wd-rotate {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes wd-fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes wd-fadeInBottomShort {
  from {
    transform: translate3d(0, 20px, 0);
  }
  to {
    transform: none;
  }
}
table {
  margin-bottom: 35px;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  line-height: 1.4;
}
table th {
  padding: 15px 10px;
  border-bottom: 2px solid var(--brdcolor-gray-200);
  color: var(--wd-title-color);
  text-transform: uppercase;
  font-size: 16px;
  font-weight: var(--wd-title-font-weight);
  font-style: var(--wd-title-font-style);
  font-family: var(--wd-title-font);
  vertical-align: middle;
  text-align: start;
}
table td {
  padding: 15px 12px;
  border-bottom: 1px solid var(--brdcolor-gray-300);
  vertical-align: middle;
  text-align: start;
}
table :is(tbody, tfoot) th {
  border-bottom: 1px solid var(--brdcolor-gray-300);
  text-transform: none;
  font-size: inherit;
}
.responsive-table {
  overflow-x: auto;
  margin-bottom: 35px;
}
.responsive-table table {
  margin-bottom: 0;
}
.responsive-table .responsive-table {
  overflow-x: visible;
  margin-bottom: 0;
}
input[type="email"],
input[type="search"],
input[type="number"],
input[type="url"],
input[type="tel"],
input[type="text"],
input[type="password"],
.wd textarea,
.wd select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type="email"],
input[type="date"],
input[type="search"],
input[type="number"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
.wd textarea,
.wd select {
  padding: 0 15px;
  max-width: 100%;
  width: 100%;
  height: var(--wd-form-height);
  border: var(--wd-form-brd-width) solid var(--wd-form-brd-color);
  border-radius: var(--wd-form-brd-radius);
  background-color: var(--wd-form-bg);
  box-shadow: none;
  color: var(--wd-form-color);
  vertical-align: middle;
  font-size: 14px;
  transition: border-color 0.5s ease;
}
input[type="email"]:focus,
input[type="date"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
.wd textarea:focus,
.wd select:focus {
  outline: none;
  border-color: var(--wd-form-brd-color-focus);
  transition: border-color 0.4s ease;
}
::-webkit-input-placeholder {
  color: var(--wd-form-placeholder-color);
}
::-moz-placeholder {
  color: var(--wd-form-placeholder-color);
}
:-moz-placeholder {
  color: var(--wd-form-placeholder-color);
}
input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  margin-top: 0;
  padding: 0;
  vertical-align: middle;
  margin-inline-end: 5px;
  cursor: pointer;
}
input[type="search"] {
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type="number"] {
  padding: 0;
  text-align: center;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="date"] {
  -webkit-appearance: none;
}
input[type="date"]::-webkit-inner-spin-button {
  display: none;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
}
input[type="date"]::-webkit-clear-button {
  position: relative;
  left: 5px;
  width: 30px;
  opacity: 0.4;
  filter: grayscale(100%);
}
input[type="date"]::-webkit-date-and-time-value {
  text-align: start;
}
[class*="color-scheme-light"] input[type="date"]::-webkit-clear-button {
  opacity: 0.6;
  filter: grayscale(100%) invert(100%) saturate(800%);
}
@supports not (-moz-appearance: none) {
  input[type="date"] {
    background: no-repeat url("../../inc/admin/assets/images/calend-d.svg") left
      15px top 50%;
    background-size: auto 14px;
  }
  [class*="color-scheme-light"] input[type="date"] {
    background-image: url("../../inc/admin/assets/images/calend-l.svg");
  }
}
.wd textarea {
  overflow: auto;
  padding: 10px 15px;
  min-height: 190px;
  resize: vertical;
  border-radius: min(var(--wd-form-brd-radius), 25px);
}
.wd select {
  padding-left: 30px;
  background-image: var(--wd-form-chevron);
  background-position: left 10px top 50%;
  background-size: auto 18px;
  background-repeat: no-repeat;
}
.wd select option {
  background-color: var(--bgcolor-white);
}
input:-webkit-autofill {
  border-color: var(--wd-form-brd-color);
  -webkit-box-shadow: 0 0 0 1000px var(--wd-form-bg) inset;
  -webkit-text-fill-color: var(--wd-form-color);
}
input:focus:-webkit-autofill {
  border-color: var(--wd-form-brd-color-focus);
}
:is(.btn, .button, button, [type="submit"], [type="button"]) {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  outline: none;
  border-radius: var(--btn-brd-radius, 0px);
  vertical-align: middle;
  text-align: center;
  text-decoration: none !important;
  text-shadow: none;
  line-height: 1.2;
  cursor: pointer;
  transition: all 0.25s ease;
  color: var(--btn-color, #3e3e3e);
  border: var(--btn-brd-width, 0px) var(--btn-brd-style, solid)
    var(--btn-brd-color, #e9e9e9);
  background-color: var(--btn-bgcolor, #f3f3f3);
  box-shadow: var(--btn-box-shadow, unset);
  text-transform: var(--btn-transform, uppercase);
  font-weight: var(--btn-font-weight, 600);
  font-family: var(--btn-font-family, inherit);
  font-style: var(--btn-font-style, unset);
  padding: var(--btn-padding, 5px 20px);
  min-height: var(--btn-height, 42px);
  font-size: var(--btn-font-size, 13px);
}
:is(.btn, .button, button, [type="submit"], [type="button"]):hover {
  color: var(--btn-color-hover, var(--btn-color, #3e3e3e));
  border-color: var(--btn-brd-color-hover, var(--btn-brd-color, #e0e0e0));
  background-color: var(--btn-bgcolor-hover, var(--btn-bgcolor, #e0e0e0));
  box-shadow: var(--btn-box-shadow-hover, var(--btn-box-shadow, unset));
}
button[disabled],
input[disabled] {
  opacity: 0.6 !important;
  cursor: default !important;
}
.elementor .btn {
  box-shadow: var(--btn-box-shadow, unset);
}
.elementor .btn:hover {
  box-shadow: var(--btn-box-shadow-hover, var(--btn-box-shadow, unset));
}
.btn.btn-default {
  padding: var(--btn-default-padding, var(--btn-padding, 5px 20px));
  min-height: var(--btn-default-height, var(--btn-height, 42px));
  font-size: var(--btn-default-font-size, var(--btn-font-size, 13px));
  border-radius: var(--btn-default-brd-radius);
  color: var(--btn-default-color);
  box-shadow: var(--btn-default-box-shadow);
  background-color: var(--btn-default-bgcolor);
  text-transform: var(--btn-default-transform, var(--btn-transform, uppercase));
  font-weight: var(--btn-default-font-weight, var(--btn-font-weight, 600));
  font-family: var(--btn-default-font-family, var(--btn-font-family, inherit));
  font-style: var(--btn-default-font-style, var(--btn-font-style, unset));
}
.btn.btn-default:hover {
  color: var(--btn-default-color-hover);
  box-shadow: var(--btn-default-box-shadow-hover);
  background-color: var(--btn-default-bgcolor-hover);
}
.btn.btn-default:active {
  box-shadow: var(--btn-default-box-shadow-active);
  bottom: var(--btn-default-bottom-active);
}
.btn.btn-accent {
  padding: var(--btn-accented-padding, var(--btn-padding, 5px 20px));
  min-height: var(--btn-accented-height, var(--btn-height, 42px));
  font-size: var(--btn-accented-font-size, var(--btn-font-size, 13px));
  border-radius: var(--btn-accented-brd-radius);
  color: var(--btn-accented-color);
  box-shadow: var(--btn-accented-box-shadow);
  background-color: var(--btn-accented-bgcolor);
  text-transform: var(
    --btn-accented-transform,
    var(--btn-transform, uppercase)
  );
  font-weight: var(--btn-accented-font-weight, var(--btn-font-weight, 600));
  font-family: var(--btn-accented-font-family, var(--btn-font-family, inherit));
  font-style: var(--btn-accented-font-style, var(--btn-font-style, unset));
}
.btn.btn-accent:hover {
  color: var(--btn-accented-color-hover);
  box-shadow: var(--btn-accented-box-shadow-hover);
  background-color: var(--btn-accented-bgcolor-hover);
}
.btn.btn-accent:active {
  box-shadow: var(--btn-accented-box-shadow-active);
  bottom: var(--btn-accented-bottom-active, 0);
}
[class*="wd-grid"] {
  --wd-col: var(--wd-col-lg);
  --wd-gap: var(--wd-gap-lg);
  --wd-col-lg: 1;
  --wd-gap-lg: 20px;
}
.wd-grid-g {
  display: grid;
  grid-template-columns: repeat(var(--wd-col), minmax(0, 1fr));
  gap: var(--wd-gap);
}
.wd-grid-g > .wd-wider {
  grid-column: auto/span 2;
  grid-row: auto/span 2;
}
.wd-grid-col {
  grid-column: auto/span var(--wd-col);
}
[class*="wd-grid-f"] {
  display: flex;
  flex-wrap: wrap;
  gap: var(--wd-gap);
}
.wd-grid-f-col {
  gap: 0;
  margin: 0 calc(var(--wd-gap) / -2) calc(var(--wd-gap) * -1);
}
.wd-grid-f-col > .wd-col {
  width: 100%;
  min-height: 1px;
  flex: 0 0 calc(100% / var(--wd-col) * var(--wd-col-wider, 1));
  max-width: calc(100% / var(--wd-col) * var(--wd-col-wider, 1));
  padding-inline: calc(var(--wd-gap) / 2);
  margin-bottom: var(--wd-gap);
}
.wd-grid-f-col > .wd-wider {
  --wd-col-wider: 2;
}
.wd-grid-f-stretch > .wd-col {
  flex: 1 1 var(--wd-f-basis, 200px);
  width: var(--wd-f-basis, 200px);
}
.wd-grid-f-stretch > .wd-col-auto {
  flex: 0 0 auto;
  width: auto;
}
.wd-grid-f-inline > .wd-col {
  flex: 0 0 var(--wd-f-basis, auto);
}
@media (max-width: 1024px) {
  [class*="wd-grid"] {
    --wd-col: var(--wd-col-md);
    --wd-gap: var(--wd-gap-md);
    --wd-col-md: var(--wd-col-lg);
    --wd-gap-md: var(--wd-gap-lg);
  }
}
@media (max-width: 768.98px) {
  [class*="wd-grid"] {
    --wd-col: var(--wd-col-sm);
    --wd-gap: var(--wd-gap-sm);
    --wd-col-sm: var(--wd-col-md);
    --wd-gap-sm: var(--wd-gap-md);
  }
}
@media (max-width: 576px) {
  [class*="wd-grid"] {
    --wd-col: var(--wd-col-xs);
    --wd-gap: var(--wd-gap-xs);
    --wd-col-xs: var(--wd-col-sm);
    --wd-gap-xs: var(--wd-gap-sm);
  }
}
.wd-loader:after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 1px solid rgba(0, 0, 0, 0);
  border-left-color: var(--color-gray-900);
  border-radius: 50%;
  vertical-align: middle;
  animation: wd-rotate 450ms infinite linear var(--wd-anim-state, paused);
}
.wd-scroll-content {
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  max-height: var(--wd-scroll-h, 50dvh);
}
@-moz-document url-prefix() {
  .wd-scroll-content {
    scrollbar-width: thin;
  }
}
.wd-scroll {
  --scrollbar-track-bg: rgba(var(--color-black-rgb), 0.05);
  --scrollbar-thumb-bg: rgba(var(--color-black-rgb), 0.12);
}
.wd-scroll ::-webkit-scrollbar {
  width: 5px;
}
.wd-scroll ::-webkit-scrollbar-track {
  background-color: var(--scrollbar-track-bg);
}
.wd-scroll ::-webkit-scrollbar-thumb {
  background-color: var(--scrollbar-thumb-bg);
}
.wd-dropdown {
  --wd-dropdown-bg-color: var(--bgcolor-white);
  --wd-dropdown-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  --wd-align: var(--wd-start);
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 380;
  margin-top: 15px;
  margin-left: 0;
  margin-right: calc(var(--nav-gap, 0.001px) / 2 * -1);
  background-color: var(--wd-dropdown-bg-color);
  background-position: bottom left;
  background-clip: border-box;
  background-repeat: no-repeat;
  box-shadow: var(--wd-dropdown-shadow);
  text-align: var(--wd-align);
  border-radius: var(--wd-brd-radius);
  visibility: hidden;
  opacity: 0;
  transition:
    opacity 0.4s cubic-bezier(0.19, 1, 0.22, 1),
    visibility 0.4s cubic-bezier(0.19, 1, 0.22, 1),
    transform 0.4s cubic-bezier(0.19, 1, 0.22, 1);
  transform: translateY(15px) translateZ(0);
  pointer-events: none;
}
.wd-dropdown:after {
  content: "";
  position: absolute;
  inset-inline: 0;
  bottom: 100%;
  height: 15px;
}
.wd-event-hover:hover > .wd-dropdown,
.wd-event-click.wd-opened > .wd-dropdown,
.wd-dropdown.wd-opened {
  visibility: visible;
  opacity: 1;
  transform: none !important;
  pointer-events: visible;
  pointer-events: unset;
}
.wd-dropdown-menu {
  min-height: min(
    var(--wd-dropdown-height, unset),
    var(--wd-content-h, var(--wd-dropdown-height, unset))
  );
  width: var(--wd-dropdown-width);
  background-image: var(--wd-dropdown-bg-img);
}
.wd-dropdown-menu .wd-dropdown-inner {
  overflow: inherit;
  height: min(var(--wd-dropdown-height, unset), var(--wd-content-h));
}
.wd-dropdown-menu.wd-scroll > .wd-scroll-content {
  max-height: none;
  border-radius: inherit;
}
.wd-dropdown-menu.wd-design-default {
  padding: var(--wd-dropdown-padding, 12px 20px);
  --wd-dropdown-width: 220px;
}
.wd-dropdown-menu.wd-design-default > .container {
  padding: 0;
  width: auto;
}
.wd-dropdown-menu.wd-design-default .wd-dropdown {
  top: 0;
  right: 100%;
  padding: var(--wd-dropdown-padding, 12px 20px);
  width: var(--wd-dropdown-width);
  margin: 0 var(--wd-dropdown-padding, 20px) 0 0;
}
.wd-dropdown-menu.wd-design-default .wd-dropdown:after {
  top: 0;
  left: 100%;
  bottom: 0;
  right: auto;
  width: var(--wd-dropdown-padding, 20px);
  height: auto;
}
.wd-dropdown-menu.wd-design-default .menu-item-has-children > a:after {
  margin-right: auto;
  color: rgba(82, 82, 82, 0.45);
  font-weight: 600;
  font-size: 55%;
  line-height: 1;
  font-family: "woodmart-font";
  content: "\f114";
}
.wd-dropdown-menu.wd-design-default.color-scheme-light
  .menu-item-has-children
  > a:after {
  color: hsla(0, 0%, 100%, 0.6);
}
.whb-col-right .wd-dropdown-menu.wd-design-default {
  right: auto;
  left: 0;
  margin-left: calc(var(--nav-gap, 0.001px) / 2 * -1);
  margin-right: 0;
}
.wd-side-hidden {
  --wd-side-hidden-w: 340px;
  position: fixed;
  inset-block: var(--wd-admin-bar-h) 0;
  z-index: 500;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  width: min(var(--wd-side-hidden-w), 100vw);
  background-color: var(--bgcolor-white);
  transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  outline: none !important;
}
.wd-side-hidden.wd-left {
  left: 0;
  transform: translate3d(-100%, 0, 0);
}
.wd-side-hidden.wd-right {
  right: 0;
  transform: translate3d(100%, 0, 0);
}
.wd-sub-menu {
  --sub-menu-color: rgb(130.75, 130.75, 130.75);
  --sub-menu-color-hover: var(--wd-primary-color);
  --li-pl: 0;
  --list-mb: 0;
  --li-mb: 0;
  list-style: none;
}
.wd-sub-menu ul {
  --list-mb: 0;
  --li-mb: 0;
  --li-pl: 0;
  list-style: none;
}
.wd-sub-menu li {
  position: relative;
}
.wd-sub-menu li > a {
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 8px;
  color: var(--sub-menu-color);
  font-size: 14px;
  line-height: 1.3;
  text-decoration: none;
}
.wd-sub-menu li > a img {
  flex: 0 0 auto;
  display: inline-block;
  width: var(--nav-img-width, auto) !important;
  height: var(--nav-img-height, auto) !important;
  max-height: var(--nav-img-height, 18px);
  margin-inline-end: 7px;
  object-fit: contain;
  object-position: 50% 50%;
  line-height: 0;
}
.wd-sub-menu li > a .wd-nav-icon {
  margin-inline-end: 7px;
  font-size: 115%;
}
.wd-sub-menu li > a .menu-label {
  position: relative;
  margin-top: -20px;
  align-self: flex-start;
}
.wd-sub-menu li > a:hover {
  color: var(--sub-menu-color-hover);
}
[class*="color-scheme-light"] .wd-sub-menu {
  --sub-menu-color: rgba(255, 255, 255, 0.6);
  --sub-menu-color-hover: #fff;
}
.widget .wd-sub-menu {
  --li-mb: 0;
}
.widget .wd-sub-menu ul {
  --li-mb: 0;
}
.wd-sub-accented > li > a {
  --sub-menu-color: #333;
  --sub-menu-color-hover: var(--wd-primary-color);
  text-transform: uppercase;
  font-weight: 600;
}
.wd-sub-accented.wp-block-wd-menu-list > li {
  margin-block: -8px;
}
.wd-sub-accented.color-scheme-light > li > a,
[class*="color-scheme-light"] .wd-sub-accented > li > a {
  --sub-menu-color: #fff;
  --sub-menu-color-hover: rgba(255, 255, 255, 0.6);
}
.create-nav-msg a {
  font-weight: 600;
}
.wd-nav-img {
  flex: 0 0 auto;
  display: inline-block;
  width: var(--nav-img-width, auto) !important;
  height: var(--nav-img-height, auto) !important;
  max-height: var(--nav-img-height, 18px);
  margin-inline-end: 7px;
  object-fit: contain;
  object-position: 50% 50%;
  line-height: 0;
}
picture.wd-nav-img img {
  width: inherit;
  height: inherit;
  max-height: inherit;
  object-fit: contain;
  object-position: 50% 50%;
}
.wd-nav {
  --list-mb: 0;
  --li-mb: 0;
  --li-pl: 0;
  --nav-gap: 20px;
  --nav-gap-v: 5px;
  --nav-pd: 5px 0;
  --nav-color: rgba(var(--wd-navigation-color), 1);
  --nav-color-hover: rgba(var(--wd-navigation-color), 0.7);
  --nav-color-active: var(--nav-color-hover);
  --nav-bg: none;
  --nav-bg-hover: var(--nav-bg);
  --nav-bg-active: var(--nav-bg-hover);
  --nav-shadow: none;
  --nav-shadow-hover: var(--nav-shadow);
  --nav-shadow-active: var(--nav-shadow-hover);
  --nav-border: none;
  --nav-border-hover: var(--nav-border);
  --nav-border-active: var(--nav-border-hover);
  --nav-radius: var(--wd-brd-radius);
  --nav-chevron-color: rgba(var(--wd-navigation-color), 0.5);
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: var(--text-align, var(--wd-align));
  text-align: start;
  gap: var(--nav-gap-v) var(--nav-gap);
  list-style: none;
}
.wd-nav > li {
  position: relative;
}
.wd-nav > li > a {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 42px;
  padding: var(--nav-pd);
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  line-height: 1.4;
  text-decoration: none;
  color: var(--nav-color);
  background-color: var(--nav-bg);
  box-shadow: var(--nav-shadow);
  border: var(--nav-border);
  border-radius: var(--nav-radius);
}
.wd-nav > li > a .wd-nav-icon {
  margin-inline-end: 7px;
  font-size: var(--nav-icon-size, 1.15em);
}
.wd-nav > li > a .menu-label {
  inset-inline-start: calc(100% - 30px);
  margin-inline-start: 0;
}
.wd-nav > li:is(.wd-has-children, .menu-item-has-children) > a:after {
  order: 3;
  margin-inline-start: 4px;
  font-weight: normal;
  font-style: normal;
  font-size: clamp(6px, 50%, 18px);
  color: var(--nav-chevron-color);
  content: "\f129";
  font-family: "woodmart-font";
}
.wd-nav:where(:not(.wd-dis-hover)) > li:where(.wd-opened, :hover) > a {
  color: var(--nav-color-hover);
  background-color: var(--nav-bg-hover);
  box-shadow: var(--nav-shadow-hover);
  border: var(--nav-border-hover);
}
.wd-nav:where(:not(.wd-dis-act))
  > li:where(.current-menu-item, .wd-active, .active)
  > a {
  color: var(--nav-color-active);
  background-color: var(--nav-bg-active);
  box-shadow: var(--nav-shadow-active);
  border: var(--nav-border-active);
}
.wd-nav:where(.wd-add-pd) {
  --nav-pd: 5px 12px;
}
.widget .wd-nav {
  --li-mb: 0;
}
.wd-nav.wd-gap-m {
  --nav-gap: 30px;
}
.wd-nav.wd-gap-l {
  --nav-gap: 40px;
}
.wd-nav.wd-icon-right > li > a :is(.wd-nav-img, .wd-nav-icon) {
  order: 1;
  margin: 0;
  margin-inline-start: 7px;
}
@media (max-width: 1024px) {
  .wd-nav-wrapper.wd-mb-action-swipe {
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    -webkit-mask-image: linear-gradient(to right, transparent, #000 70px);
    mask-image: linear-gradient(to right, transparent, #000 70px);
  }
  .wd-nav-wrapper.wd-mb-action-swipe .wd-nav {
    flex-wrap: nowrap;
  }
}
.wd-nav.wd-style-default {
  --nav-color-hover: var(--wd-primary-color);
}
.wd-notice {
  display: none;
}
:where(.wd-close-side) {
  display: none;
}
.wd-loop-footer {
  text-align: center;
  margin-top: 30px;
}
nav[class*="-pagination"] ul {
  --list-mb: 0;
  --li-mb: 0;
  --li-pl: 0;
  list-style: none;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 3px;
}
nav[class*="-pagination"] li .page-numbers {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding-inline: 5px;
  min-width: 34px;
  height: 34px;
  color: var(--color-gray-900);
  font-weight: 600;
  font-size: 14px;
  border-radius: calc(var(--wd-brd-radius) / 1.5);
  transition: all 0.2s ease;
  text-decoration: none;
}
nav[class*="-pagination"] li .current {
  color: #fff;
  background-color: var(--wd-primary-color);
}
nav[class*="-pagination"] li :is(.next, .prev) {
  font-size: 0;
}
nav[class*="-pagination"] li :is(.next, .prev):before {
  font-size: 12px;
  content: "\f114";
  font-family: "woodmart-font";
}
nav[class*="-pagination"] li .prev:before {
  content: "\f113";
  font-family: "woodmart-font";
}
nav[class*="-pagination"] a:hover {
  background-color: var(--bgcolor-gray-300);
}
[class*="screen-reader"] {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  transform: scale(0);
}
.wd-breadcrumbs {
  --wd-link-color: var(--color-gray-500);
  --wd-link-color-hover: var(--color-gray-700);
  --wd-bcrumb-color-active: var(--color-gray-900);
  --wd-link-decor: none;
  --wd-link-decor-hover: none;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  text-align: var(--text-align, var(--wd-align, var(--wd-start)));
  justify-content: var(--text-align, var(--wd-align, var(--wd-start)));
}
.wd-breadcrumbs .wd-last {
  --wd-link-color: var(--wd-bcrumb-color-active);
  --wd-link-color-hover: color-mix(
    in srgb,
    var(--wd-bcrumb-color-active),
    transparent 25%
  );
  font-weight: 600;
  color: var(--wd-bcrumb-color-active);
}
.wd-breadcrumbs .wd-delimiter {
  margin-inline: 8px;
  color: var(--wd-bcrumb-delim-color);
}
.wd-action-btn {
  --wd-action-icon-size: 1.1em;
  --wd-action-color: var(--color-gray-800);
  --wd-action-color-hover: var(--color-gray-500);
  --wd-link-decor: none;
  --wd-link-decor-hover: none;
  display: inline-flex;
  vertical-align: middle;
}
.wd-action-btn > a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: var(--wd-action-w, unset);
  height: var(--wd-action-h, unset);
  gap: 0.3em;
  cursor: pointer;
  line-height: 1;
  transition: none;
}
.wd-action-btn:empty {
  display: none;
}
.wd-action-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wd-action-icon:before {
  content: var(--wd-btn-icon, unset);
  font-size: var(--wd-action-icon-size);
  color: var(--wd-action-icon-color, var(--wd-action-color));
  font-weight: 400;
  transition:
    all 0.25s ease,
    opacity 0.15s ease;
  font-family: "woodmart-font";
}
.wd-action-text {
  color: var(--wd-action-text-color, var(--wd-action-color));
  transition: all 0.25s ease;
  font-weight: 600;
}
.wd-action-btn.wd-style-icon {
  --wd-action-icon-size: 20px;
  --wd-action-w: 50px;
  --wd-action-h: 50px;
}
.wd-action-btn.wd-style-icon .wd-action-text {
  display: none;
}
.wd-action-btn.wd-style-text > a.added {
  gap: min(0.6em, 15px);
}
:where(.wd-action-btn) .wd-check-icon {
  display: none;
}
.wd-compare-icon {
  --wd-btn-icon: "\f128";
}
.wd-wishlist-icon {
  --wd-btn-icon: "\f106";
}
.wd-pt-icon {
  --wd-btn-icon: "\f191";
}
.wd-quick-view-icon {
  --wd-btn-icon: "\f130";
}
.wd-add-cart-icon {
  --wd-btn-icon: "\f123";
}
.wd-cross-icon {
  --wd-btn-icon: "\f112";
}
.wd-burger-icon {
  --wd-btn-icon: "\f15a";
}
.wd-sizeguide-icon {
  --wd-btn-icon: "\f13f";
}
:is(
    .wd-entry-content,
    .entry-content,
    .is-layout-flow,
    .is-layout-constrained,
    .is-layout-constrained > .wp-block-group__inner-container
  )
  > * {
  margin-block: 0 var(--wd-block-spacing);
}
:is(
    .wd-entry-content,
    .entry-content,
    .is-layout-flow,
    .is-layout-constrained,
    .is-layout-constrained > .wp-block-group__inner-container
  )
  > :where(*:last-child) {
  margin-bottom: 0;
}
.wd-bg-parent {
  position: relative;
}
:where(.wd-bg-parent > *) {
  position: relative;
}
.alignleft {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.alignright {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}
.aligncenter {
  display: block;
  clear: both;
  margin: 0 auto 20px auto;
}
.wd .wd-custom-width {
  width: var(--wd-width, unset);
  max-width: 100%;
}
.wd-page-wrapper {
  position: relative;
  background-color: var(--wd-main-bgcolor);
}
body:not([class*="wrapper-boxed"]) {
  background-color: var(--wd-main-bgcolor);
}
.wd-page-content {
  min-height: 50vh;
  background-color: var(--wd-main-bgcolor);
}
.container,
.container-fluid {
  width: 100%;
  max-width: var(--wd-container-w);
  padding-inline: 15px;
  margin-inline: auto;
}
.container-fluid {
  max-width: none;
}
.wd-content-layout {
  padding-block: 40px;
}
:where(.wd-content-layout > div) {
  grid-column: auto/span var(--wd-col);
}
@media (min-width: 1200px) {
  .wrapper-full-width-content .container {
    max-width: 100%;
  }
}
.wd-sidebar .wd-heading {
  display: none;
}
@media (max-width: 768.98px) {
  .sidebar-left {
    order: 10;
  }
}
.wd-image {
  border-radius: var(--wd-brd-radius);
}
.wd-image img {
  border-radius: var(--wd-brd-radius);
  aspect-ratio: var(--wd-aspect-ratio, revert-layer);
  object-fit: cover;
}
div.wpcf7-response-output {
  display: none;
}
.mc4wp-alert {
  display: none;
}
:where(.woocommerce-error, .woocommerce-message, .woocommerce-info) {
  display: none;
}
